﻿@charset "utf-8";
/* CSS Document 2009.7 */
body {
	font-family:"微软雅黑";
	margin:0;
	padding:0;
	font-size:14px;
	color:#333333;
	width:auto;
	background-position:top;
	background-repeat:repeat-x;
	margin:0 auto;
	line-height:30px;
}
div, form, img, ul, ol, li, dl, dt, dd, p {
	margin:0;
	padding:0;
	border:0;
}
ul, li {
	list-style-type:none;
}
img {
	border:0;
}
input, select, textarea {
	vertical-align:middle;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-size:12px;
	font-weight:normal;
}
/* Link */
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#1975b9;
	text-decoration:none;
}
/* Other */
.clear {
	clear: both;
	height:0px;
	line-height:0px;
	border:none;
}
.clear15 {
	clear:both;
	font-size:1px;
	width:1px;
	height:0;
	visibility:hidden;
	overflow:hidden;
	height:15px;
}
.clear30 {
	clear:both;
	font-size:1px;
	width:1px;
	height:0;
	visibility:hidden;
	overflow:hidden;
	height:30px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} /* only FF */
.left {
	float:left;
}
.right {
	float:right;
}
.img {
	vertical-align:middle;
}
.mauto {
	width:1100px;
	margin:0 auto;
	position:relative;
	z-index:9999;
}
.main {
	width:1100px;
	margin:0 auto;
}
.pt8 {
	padding-top:8px;
}
.pt10 {
	padding-top:10px;
}
.mlr {
	margin:0px 8px;
}
.ml10 {
	margin-left:10px;
}
.pt15 {
	padding-top:15px;
}
.pt30 {
	padding-top:30px;
}
.mtb30 {
	margin-bottom:30px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.tac {
	text-align:center;
}
.pl10 {
	padding-left:10px;
}
.pb10 {
	padding-bottom:10px;
}
.pb30 {
	padding-bottom:30px;
}
.pl15 {
	padding-left:15px;
}
.pl20 {
	padding-left:20px;
}
.pr15 {
	padding-right:15px;
}
.ptb10 {
	padding:5px 0px;
}
.plr5 {
	padding:0px 5px;
}
.plr10 {
	padding:0px 10px;
}
.ov {
	overflow:hidden;
}
.mr10 {
	margin-right:10px;
}
.ml30 {
	margin-left:30px;
}
.mr30 {
	margin-right:30px;
}
.db {
	display:block;
}
.abs {
	position:absolute;
}
.rel {
	position:relative;
}
.ftb {
	font-weight:bold;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:10px;
}
.tac {
	text-align:center;
}
.tar {
	text-align:right;
}
.tal {
	text-align:left;
}
/* Font  */
.fb {
	font-weight:bold;
}
.f11px {
	font-size:11px;
}
.f14px {
	font-size:14px;
}
.f16px {
	font-size:20px;
}
.f18px {
	font-size:24px;
}
.f10px {
	font-size:10px;
}
.li20px {
	line-height:20px;
}
.li22px {
	line-height:22px;
}
.li26px {
	line-height:26px;
}
.li28px {
	line-height:28px;
}
.li30px {
	line-height:30px;
}
.li40px {
	line-height:40px;
}
.f18px {
	font-size:18px;
}
.f20px {
	font-size:20px;
}
.f24px {
	font-size:24px;
}
.f26px {
	font-size:26px;
}
.f30px {
	font-size:30px;
}
/* input  */
.all_select {
	height:26px;
	border:#d6d6d6 solid 1px;
}
.ProductPic{ margin:10px auto;}
